#---------------------------------------------------------------------------------------------------
# %L                                                                                               -
# u-print                                                                                          -
# %%                                                                                               -
# Copyright (C) 2016 - 2018 R\u00E9publique et Canton de Gen\u00E8ve                                         -
# %%                                                                                               -
# This program is free software: you can redistribute it and/or modify                             -
# it under the terms of the GNU Affero General Public License as published by                      -
# the Free Software Foundation, either version 3 of the License, or                                -
# (at your option) any later version.                                                              -
#                                                                                                  -
# This program is distributed in the hope that it will be useful,                                  -
# but WITHOUT ANY WARRANTY; without even the implied warranty of                                   -
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                     -
# GNU General Public License for more details.                                                     -
#                                                                                                  -
# You should have received a copy of the GNU Affero General Public License                         -
# along with this program. If not, see <http://www.gnu.org/licenses/>.                             -
# L%                                                                                               -
#---------------------------------------------------------------------------------------------------

application.title=DE - CHVote U-Print

side-nav.import-public-keys=DE - Importer les cl\u00E9s publiques \ndes composants de contr\u00F4le
side-nav.generate-printer-file=DE - G\u00E9n\u00E9rer les fichiers imprimeurs
side-nav.display-printer-file=DE - Visualiser un fichier imprimeur
side-nav.generate-printer-key=DE - G\u00E9n\u00E9rer les cl\u00E9s de l'autorit\u00E9 \nd'impression

error.no-public-keys=DE - Aucune cl\u00E9 publique n'a \u00E9t\u00E9 fournie.
error.unreadable-private-key=DE - La cl\u00E9 priv\u00E9e est illisible.
error.unreadable-public-key-file=DE - Le certificat {0} est illisible.
error.no-private-key=DE - Aucune cl\u00E9 priv\u00E9e n'a \u00E9t\u00E9 fournie.
error.no-printer-archive=DE - Aucune archive imprimeur n'a \u00E9t\u00E9 fournie.
error.no-destination-folder=DE - Aucun r\u00E9pertoire de destination n'a \u00E9t\u00E9 fourni.
error.no-printer-file=DE - Aucun fichier imprimeur n'a \u00E9t\u00E9 fourni.
error.no-passphrase=DE - Aucun mot de passe n'a \u00E9t\u00E9 fourni.
error.repeat-passphrase-not-matching=DE - Les mots de passe ne correspondent pas.
error.no-repeated-passphrase=DE - Confirmer le mot de passe.
error.passphrase-size-not-matching=DE - Le mot de passe doit contenir au moins {0} caract\u00E8res.

import-public-keys.title=DE - Cl\u00E9s publiques des composants de contr\u00F4le
import-public-keys.keys-not-imported=DE - Aucune cl\u00E9 n'est actuellement en m\u00E9moire
import-public-keys.available-keys=DE - Les cl\u00E9s suivantes sont actuellement en m\u00E9moire:
import-public-keys.add-keys=DE - Veuillez s\u00E9lectionner les cl\u00E9s \u00E0 importer
import-public-keys.browse=DE - PARCOURIR
import-public-keys.submit=DE - IMPORTER

generate-printer-file.title=DE - G\u00E9n\u00E9rer les fichiers imprimeurs
generate-printer-file.add-printer-archive=DE - S\u00E9lectionner une archive imprimeur
generate-printer-file.add-private-key=DE - S\u00E9lectionner votre cl\u00E9 priv\u00E9e
generate-printer-file.add-destination-folder=DE - S\u00E9lectionner le r\u00E9pertoire de destination
generate-printer-file.browse=DE - PARCOURIR
generate-printer-file.submit=DE - G\u00C9N\u00C9RER
generate-printer-file.extract-printer-archive-progress=DE - Extraction de l'archive imprimeur
generate-printer-file.private-credentials-progress=DE - Identifiants priv\u00E9s
generate-printer-file.printer-file-progress=DE - Registre \u00E9lectoral
generate-printer-file.printer-file-generation-progress=DE - G\u00E9n\u00E9ration du fichier imprimeur
generate-printer-file.nbr-of-voters=DE - Nombre d'\u00E9lecteurs import\u00E9s : 
generate-printer-file.exception=DE - Le fichier s\u00E9lectionn\u00E9 n''est pas une archive imprimeur valide ({0})

generate-printer-key.title=DE - G\u00E9n\u00E9rer les cl\u00E9s de l'autorit\u00E9 d'impression
generate-printer-key.success-message=DE - Les cl\u00E9s de l'autorit\u00E9 d'impression ont \u00E9t\u00E9 g\u00E9n\u00E9r\u00E9es avec succ\u00E8s
generate-printer-key.error-message=DE - La g\u00E9n\u00E9ration des cl\u00E9s a \u00E9chou\u00E9 ({0})
generate-printer-key.submit=DE - G\u00C9N\u00C9RER

passphrase-dialog.title=DE - Entrer le mot de passe de la cl\u00E9 priv\u00E9e
passphrase-dialog.input-passphrase=DE - Mot de passe
passphrase-dialog.submit=DE - CONFIRMER
passphrase-dialog.cancel=DE - ANNULER

display-printer-file.title=DE - Visualisation du fichier imprimeur
display-printer-file.add-printer-file=DE - S\u00E9lectionner un fichier imprimeur
display-printer-file.browse=DE - PARCOURIR
display-printer-file.submit=DE - VISUALISER
display-printer-file.extract-printer-file-progress=DE - Extraction du fichier imprimeur
display-printer-file.import-printer-file-progress=DE - Import du fichier imprimeur
display-printer-file.exception=DE - Le fichier import\u00E9 n''est pas valide ({0})

voting-card.current-printer-file=DE - Archive en cours de visualisation: 
voting-card.selected-file=DE - Fichier s\u00E9lectionn\u00E9
voting-card.number-of-voting-cards=DE - Nombre de cartes de vote
voting-card.voting-card-label=DE - Libell\u00E9 de la carte de vote
voting-card.operation-date=DE - Date de l'op\u00E9ration
voting-card.voting-card-index=DE - Index de la carte de vote: 
voting-card.domain-of-influence=DE - Liste des domaines d'influence
voting-card.voter=DE - Electeur
voting-card.voter.civ.1=DE - Madame
voting-card.voter.civ.2=DE - Monsieur
voting-card.voter.civ.3=DE - Mademoiselle
voting-card.voting-card-number=DE - Num\u00E9ro de la carte de vote
voting-card.sequence-number=DE - Num\u00E9ro de s\u00E9quence
voting-card.address=DE - Adresse
voting-card.confirmation-code=DE - Code de confirmation
voting-card.finalization-code=DE - Code de finalisation
voting-card.selected-ballot=DE - Scrutin s\u00E9lectionn\u00E9
voting-card.ballots.answer.YES=DE - OUI
voting-card.ballots.answer.NO=DE - NON
voting-card.ballots.answer.BLANK=DE - BLANC
voting-card.ballots.answer.MARKED=DE - COCH\u00C9
voting-card.ballots.answer.UNMARKED=DE - VIDE
voting-card.ballots.answer.INITIATIVE=DE - IN
voting-card.ballots.answer.COUNTER_PROJECT=DE - CP
voting-card.ballots.answer.COUNTER_PROPOSAL=DE - CP
voting-card.ballots.answer.OBJECT=DE - OBJET
voting-card.ballots.answer.POPULAR_PROPOSITION=DE - PROPOSITION POPULAIRE
voting-card.ballots.answer.SUBSIDIARY_PROPOSITION=DE - PROPOSITION SUBSIDIAIRE